Subject: [Tigers] California license plate sequence

From: Brian Glenn <[email-masked]>
Date: Thu, 16 Oct 2014 17:09:29 -0700

I've just reviewed the e-article by Hagerty regarding getting vintage license plates for California.
>From personal knowledge I know that the gold on black PAV ### went on a 1964 car (my first car ;-) and XIA ### on a 1969 (dad's Doge Coronet).
 
What I'm wondering is if anyone has an approximate knowledge of what sequences would be appropriate for each production year of the Tiger, i.e. 1964 through 1967.
1964 XXX ### through XXX ###, etc.
 
Anecdotes with the letter sequence from those with original plates would be great.
Thanks
Brian

Brian Glenn 
P.O. Box 578 
Julian, CA 92036-0578 
714.345.9883 

B9470208LRXFE GT 
B9471101LRXFE 
B9472615LRXFE 
B382000846LRXFE 
B382001212LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]